# /etc/pcnfsd.conf: configuration file for the pcnfs daemon
# Last update: <tobias@server.et-inf.fho-emden.de>, 95/05/10
#
# Blank lines and lines beginning with '#' are ignored.
# See pcnfsd(8) man page for details.
#
# Valid lines are of the form:
#
#	<keyword><whitespace><value>
#
# The following keywords are recognized:
#
#	printer name alias-for command
#	spooldir dirname		( default: /var/spool/pcnfs )
#	wtmp yes|no			( default: YES )
#	uidrange uid-uid		( default: 100-60002 )
#   or  uidrange uid[,uid]
#
